mailman 1:2.1.26-1 source package in Debian

Changelog

mailman (1:2.1.26-1) unstable; urgency=medium

  * New upstream release.
    - Fixes XSS in user options CGI (CVE-2018-5950, closes: #888201)
  * Document that this is the legacy branch of Mailman and that all
    major development is focused on Mailman 3 (package mailman3).

 -- Thijs Kinkhorst <email address hidden>  Sun, 04 Feb 2018 18:23:18 +0000

Upload details

Uploaded by:
Mailman for Debian on 2018-02-04
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
any
Section:
mail
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
mailman_2.1.26-1.dsc 1.7 KiB 70b7e3fbc76ade5407740339525e5ab2e531f4695b53cd1f4cc0c1fa54424094
mailman_2.1.26.orig.tar.gz 8.8 MiB 240177e1ef561ede88d7b48283c3835f39bbd0b1ae19100d3520cbe43058339f
mailman_2.1.26-1.debian.tar.xz 99.4 KiB 3f1f23deecf5fb08904227b87ce8146aa5167d2bcac0f6883325a102a2d18e59

Available diffs

No changes file available.

Binary packages built by this source